Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 00:17:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran i have ordered a item from click and collect but till now i have not get anyupdate                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i have ordered a item from click and collect but till now i have not get anyupdate Bot:  Hi I Have Ordered A Item From Click And Collect But Till Now I Have Not Get Anyupdate ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6292607513 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541269342            04:12 AM, 17th Apr                     i have ordered a item from click and collect but till now i have not get anyupdate                    /startOver           04:13 AM, 17th Apr                     i have ordered a item from click and collect but till now i have not get anyupdate                    /startOver           04:13 AM, 17th Apr                     i have ordered a item from click and collect but till now i have not get anyupdate                    How 2 get click and collect shukrqn points           04:13 AM, 17th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:14 AM, 17th Apr                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           04:15 AM, 17th Apr                     i have ordered a item from click and collect but till now i have not get anyupdate                    Ok thank u           04:15 AM, 17th Apr                   Hamza                   Is there anything else I can help you?            04:15 AM, 17th Apr                     i have ordered a item from click and collect but till now i have not get anyupdate                    No           04:16 AM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:16 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2411837